<div *ngIf="note" class="note">
  <div class="note__title">Детали заметки:</div>
  <div class="note__date">{{note.createDate | date}}</div>
  <textarea class="note__text" [(ngModel)]="note.text"></textarea>
  <div class="buttons">
    <app-button (btnClick)="save()" text="Сохранить" [isDisabled]="false" color="green"></app-button>
    <app-button (btnClick)="goBack()" text="Назад" [isDisabled]="false"></app-button>
  </div>
</div>
